export class AddAutofollowedAccount1700686908916 {
    name = "AddAutofollowedAccount1700686908916";
    async up(queryRunner) {
        await queryRunner.query(`ALTER TABLE "meta" ADD "autofollowedAccount" character varying(128)`);
    }
    async down(queryRunner) {
        await queryRunner.query(`ALTER TABLE "meta" DROP COLUMN "autofollowedAccount"`);
    }
}
